import * as React from 'react';
import { ReactComponent as Icon } from "./Help.js";
import createIcon from "../create-icon";
var Help = createIcon(Icon);
export default /*#__PURE__*/React.memo(Help);

